## dnsviz 0.6.4

=== debian/changelog ===
dnsviz (0.6.4-1+deb9u1) stretch; urgency=medium

  * Cherry-pick upstream fixes related to root.hints and root.keys changes
  * Update gbp.conf for debian/stretch branch

 -- Ondřej Surý <ondrej@debian.org>  Thu, 24 Aug 2017 08:32:18 +0200

dnsviz (0.6.4-1) unstable; urgency=medium

  * Imported upstream version 0.6.4

 -- Ondřej Surý <ondrej@debian.org>  Tue, 01 Nov 2016 15:19:12 +0100

dnsviz (0.6.3-1) unstable; urgency=low

  * Imported upstream version 0.6.3

 -- Ondřej Surý <ondrej@debian.org>  Wed, 12 Oct 2016 11:46:19 +0200

dnsviz (0.6.0-1) unstable; urgency=medium

  [ Ondřej Surý ]
  * Update wikimedia public domain copyright information
  * Imported Upstream version 0.6.0

 -- Ondřej Surý <ondrej@debian.org>  Thu, 08 Sep 2016 14:45:41 +0200

dnsviz (0.5.4-1) unstable; urgency=medium

  * Initial release. (Closes: #774706)

 -- Robert Edmonds <edmonds@debian.org>  Sat, 11 Jun 2016 00:21:13 -0400
