=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python2

override_dh_auto_build:
	$(MAKE) -C doc icons
	dh_auto_build

override_dh_auto_clean:
	$(MAKE) -C doc clean
	dh_auto_clean
