=== debian/control ===
Source: dnsviz
Section: net
Priority: optional
Maintainer: Debian DNS Maintainers <pkg-dns-devel@lists.alioth.debian.org>
Uploaders: Robert Edmonds <edmonds@debian.org>, Ondřej Surý <ondrej@debian.org>
Build-Depends:
 debhelper (>= 9~),
 dh-python,
 inkscape,
 python (>= 2.7~),
 python-dnspython (>= 1.11.0~),
 python-m2crypto (>= 0.24.0~),
 python-pygraphviz (>= 1.1~),
Standards-Version: 3.9.8
Homepage: https://github.com/dnsviz/dnsviz
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-dns/dnsviz.git/
Vcs-Git: git://anonscm.debian.org/pkg-dns/dnsviz.git
X-Python-Version: 2.7

Package: dnsviz
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 dns-root-data,
 libjs-jquery,
 libjs-jquery-ui,
 libjs-jquery-ui-theme-redmond,
 libjs-raphael,
Description: Tools for analyzing and visualizing DNS and DNSSEC behavior
 DNSViz is a tool suite for analysis and visualization of Domain Name System
 (DNS) behavior, including its security extensions (DNSSEC). This tool suite
 powers the Web-based analysis available at <http://dnsviz.net/>.
