## dnsviz 0.8.0

=== debian/changelog ===
dnsviz (0.8.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch to Python 3. (Closes: #933775)
  * Build with pybuild.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 05 Jan 2020 11:36:48 +0200

dnsviz (0.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.0
  * debian/control: Update Vcs-Browser, Vcs-Git
  * debian/control: Bump Standards-Version to 4.3.0 (no changes)
  * debian/control: Update Build-Depends for 0.8.0
  * debian/control: Remove X-Python-Version, per Lintian

 -- Robert Edmonds <edmonds@debian.org>  Sun, 03 Feb 2019 19:46:32 -0500

dnsviz (0.6.6-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Update the maintainer address. (Closes: #899483)

 -- Adrian Bunk <bunk@debian.org>  Sun, 03 Feb 2019 15:51:13 +0200
