## dnsviz 0.8.2

=== debian/changelog ===
dnsviz (0.8.2-1) unstable; urgency=medium

  * New upstream version 0.8.2
  * Bump the dh compat to 12
  * Use pybuild instead of python-distutils to build the package
  * Bump the python dependency to python3
  * Fix the inkscape invocation

 -- Ondřej Surý <ondrej@debian.org>  Mon, 11 May 2020 10:36:13 +0200
