=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian DNS Team <team+dns@tracker.debian.org>
 Uploaders: Robert Edmonds <edmonds@debian.org>, Ondřej Surý <ondrej@debian.org>
 Build-Depends:
- debhelper (>= 9~),
+ debhelper-compat (= 12),
  dh-python,
  inkscape,
- python3,
+ python3-all,
  python3-dnspython (>= 1.13.0~),
  python3-libnacl,
  python3-m2crypto (>= 0.28.0~),
- python3-pygraphviz (>= 1.4~),
+ python3-pygraphviz (>= 1.4~)
 Standards-Version: 4.3.0
 Homepage: https://github.com/dnsviz/dnsviz
 Vcs-Browser: https://salsa.debian.org/dns-team/dnsviz
