## dnsviz 0.9.1

=== debian/changelog ===
dnsviz (0.9.1-1) unstable; urgency=medium

  * New upstream version 0.9.1
  * debian/patches/: Refresh patch to setup.py to use packaged Javascript
    libraries
  * debian/copyright: Update
  * debian/control: Update versioned dependency on python3-m2crypto >=
    0.37.1~
  * debian/control: Remove dependency on python3-libnacl

 -- Robert Edmonds <edmonds@debian.org>  Sun, 31 Jan 2021 01:59:32 -0500
