## dnsviz 0.9.2

=== debian/changelog ===
dnsviz (0.9.2-1build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 16:55:49 +0000

dnsviz (0.9.2-1) unstable; urgency=medium

  * New upstream version 0.9.2

 -- Robert Edmonds <edmonds@debian.org>  Sat, 06 Feb 2021 17:55:58 -0500
