=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dnsviz
 Section: net
 Priority: optional
-Maintainer: Debian DNS Team <team+dns@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian DNS Team <team+dns@tracker.debian.org>
 Uploaders: Robert Edmonds <edmonds@debian.org>, Ondřej Surý <ondrej@debian.org>
 Build-Depends:
  debhelper-compat (= 12),
@@ -9,8 +10,7 @@
  inkscape,
  python3-all,
  python3-dnspython (>= 1.13.0~),
- python3-libnacl,
- python3-m2crypto (>= 0.28.0~),
+ python3-m2crypto (>= 0.37.1~),
  python3-pygraphviz (>= 1.4~)
 Standards-Version: 4.3.0
 Homepage: https://github.com/dnsviz/dnsviz
