=== debian/changelog ===
dnsviz (0.9.3-1) unstable; urgency=medium

  * New upstream version 0.9.3
    - Targeted upstream fix for dnspython 2.0.0

 -- Robert Edmonds <edmonds@debian.org>  Tue, 16 Mar 2021 16:46:46 -0400
