=== debian/watch ===
version=3
opts="uversionmangle=s/-/~/" \
https://github.com/dnsviz/dnsviz/releases /dnsviz/dnsviz/releases/download/.*/dnsviz-([0-9.]+)\.tar\.gz
