=== debian/changelog ===
dnsviz (0.9.4-1) unstable; urgency=medium

  * New upstream version 0.9.4
  * Fix inscape invocation (Closes: #997329)
   - Remove deprecated -z/--without-gui
   - Replace -e with --export-type=png
   - Set HOME to /var/tmp, so .config can be created

 -- Ondřej Surý <ondrej@debian.org>  Fri, 13 Jan 2023 12:01:44 +0100
