=== debian/changelog ===
dnsviz (0.11.0-1) unstable; urgency=medium

  * New upstream version 0.11.0
  * debian/control: Bump Standards-Version to 4.7.0 (no changes)
  * debian/control: Bump debhelper compat level from 12 to 13
  * debian/control: Replace python3-m2crypto build dependency with
    python3-cryptography (Closes: #1077610)
  * debian/control: Add build depends on python3-setuptools (Closes:
    #1080911)
  * debian/patches/: Drop patches applied upstream:
    - 0002-Set-HOME-to-var-tmp-for-inkscape-invocations.patch
    - 0003-Fix-inscape-invocation-remove-z-replace-e-with-expor.patch
  * debian/patches/: Refresh patch to setup.py to use packaged Javascript
    libraries
  * debian/rules: Disable test suite

 -- Robert Edmonds <edmonds@debian.org>  Sun, 29 Sep 2024 17:49:45 -0400
