=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Maintainer: Debian DNS Team <team+dns@tracker.debian.org>
 Uploaders: Robert Edmonds <edmonds@debian.org>, Ondřej Surý <ondrej@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  inkscape,
  python3-all,
+ python3-cryptography,
  python3-dnspython (>= 1.13.0~),
- python3-m2crypto (>= 0.37.1~),
- python3-pygraphviz (>= 1.4~)
-Standards-Version: 4.3.0
+ python3-pygraphviz (>= 1.4~),
+ python3-setuptools
+Standards-Version: 4.7.0
 Homepage: https://github.com/dnsviz/dnsviz
 Vcs-Browser: https://salsa.debian.org/dns-team/dnsviz
 Vcs-Git: https://salsa.debian.org/dns-team/dnsviz.git
