=== debian/changelog ===
dnsviz (0.11.1-1) unstable; urgency=medium

  * New upstream version 0.11.1

 -- Ondřej Surý <ondrej@debian.org>  Fri, 02 May 2025 12:02:11 +0200
