=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,5 @@
 override_dh_auto_clean:
 	$(MAKE) -C doc clean
 	dh_auto_clean
+
+override_dh_auto_test:
